var webpackRequire = require("./../../../../webpack-require");
webpackRequire(
"./src/packages/wm-cloud-db_index/component/firstInShowModal/index.js",
{

/***/ "./src/packages/wm-cloud-db_index/component/firstInShowModal/index.js":
/*!****************************************************************************!*\
  !*** ./src/packages/wm-cloud-db_index/component/firstInShowModal/index.js ***!
  \****************************************************************************/
/*! no static exports found */
/***/ (function(module, exports) {

const app = getApp();
Component({
  data: {},
  properties: {
    isBindPhone: Boolean
  },
  attached() {
    console.log(this);
    console.error("看看文案", this.data);
  },
  methods: {
    onModalClose() {
      this.triggerEvent("onModalClose", 'firstIn');
    },
    onModalAuthClose(e) {
      this.triggerEvent("onModalClose", 'firstIn-auth');
    },
    onModalPhoneClose(e) {
      this.triggerEvent("onModalPhoneClose", e);
    },
    onModalCloseShowRule(e) {
      this.triggerEvent("onModalCloseShowRule", e);
    }
  }
});

/***/ })

/******/ });